Hi all,

I propose to update the following dependencies on the master branch to keep
up with more recent downstream releases:

Solr: 5.5.1 -> 5.5.3
Kafka: 0.10.0.0 -> 0.10.0.1
Hadoop: 2.7.1 -> 2.7.3
HBase: 1.1.3 -> 1.2.3
Tomcat: 7.0.68 -> 7.0.72
SLF4J: 1.7.5 -> 1.7.10 (just keeping consistent with Hadoop here)

Any objections?

Colm.


-- 
Colm O hEigeartaigh

Talend Community Coder
http://coders.talend.com

Reply via email to